/*TITLE IQZZSDF:  SIM field indices for System Info Mgr (SIM)         R001 V01*/
/********************  I B M   C o n f i d e n t i a l  ***********************/
/*                                                                            */
/* Module Name: iqzzsdf.h                                                     */
/*                                                                            */
/* Description: This file contains the SIM field indices for all fields define*/
/*              in SIM.  This file is to be #included in IQZZSIM.H which in   */
/*              #included in all SIM users.  This file is also used by the    */
/*              SIM field conversion routine, IQZZSCN.EXE.                    */
/*                                                                            */
/*              NOTE:  The SIM debug facility is DEPENDENT on the FORMAT of   */
/*                     this header file.                                      */
/*                                                                            */
/*              NOTE:  Numbers below 1000 are sim fields saved in C-Land.     */
/*                     Numbers above 1000 are sim fields save in Java-land.   */
/*                     Those are in the iqzzsfm.h file                        */
/*                                                                            */
/* Copyright: IBM Corporation                                                 */
/*                                                                            */
/* Notes:                                                                     */
/*   Dependencies:  All Race Track models.                                    */
/*   Restrictions:  None                                                      */
/*   Patch Label:   N/A                                                       */
/*                                                                            */
/* Status Information:                                                        */
/*   Version:     Release 1, Level 0                                          */
/*   Compiler:    IBM C Compiler, Version 2                                   */
/*   CL Options:  N/A                                                         */
/*   MakeFile:    IQZZSIM.MAK                                                 */
/*   Library:     N/A                                                         */
/*   Module Size: N/A                                                         */
/*   Attributes:  N/A                                                         */
/*                                                                            */
/* Function(s):                                                               */
/* Input:  None                                                               */
/*                                                                            */
/* Output: None                                                               */
/*                                                                            */
/* External References:                                                       */
/*   Routines:                                                                */
/*      None                                                                  */
/*   Data Areas:                                                              */
/*      None                                                                  */
/*                                                                            */
/* Macros:                                                                    */
/*      None                                                                  */
/*                                                                            */
/* Change Activity:                                                           */
/*  -00 MStrause 01/28/88 001R00 Base code support                            */
/*  -00 MDangler 12/11/89 001R29 Renumbered to get rid of holes               */
/*  -01 Dalton   03/05/90 R63    W1/W2 out of sync, left hole for W2          */
/*  -02 Conklin  02/02/91 R85    Added XACT_RECIMO and XACT_GIFRST            */
/*  -03 Miller   02/03/92 R10    Remove PUS_UD and UAT_UD (NOS 67 & 68)       */
/*  -04 Miller   02/03/92 R10    Add NO_EMULATORS and CUST_SAT                */
/*  -05 Conklin  04/15/92 R12    put XUAT_UD back in                          */
/*  -06 Miller   05/06/92 R12    Add PERM_NAME for CEC Plex                   */
/*  -07 Miller   10/16/92 R14    Add field XDYN_HSA_SHARED                    */
/*  -08 Miller   03/04/93 R14    Add fields for Bostrom & Tolan               */
/*  -09 Miller   08/18/93 R14    Add field for Gregor                         */
/*  -10 Miller   09/27/93 R14    Yet another field for Gregor (PHONE_SERVER)  */
/*  -10 Miller   10/22/93 R16    Add field for D. Simpson                     */
/*  -11 Schroeder 3/10/95 R46    Add XROF_KEYBOARD_LAYOUT field for ROF       */
/*  -12 Wierbowski7/15/96 R82    Add XLGN_AUTO_LOGON_USERID field for Auto    */
/*                               Logon                                        */
/*  -13 Miller   06/25/97 R96    Add fields AET,SUF & SMG for Sam Wentz       */
/*  -14 Miller   10/09/97 RA0    Add field 3270_CONFIG    for Sam Wentz       */
/*  -15 Miller   02/18/98 RA2    Add field XMCF_BACKUP_IN_P for Keith Royer   */
/*  -16 Miller   02/20/98 R10    Add field XMRC_RETAIN_USER_DATA for Wentz    */
/*  -17 Miller   05/11/98 R10    Add field XMRC_NODE_ID for Lug               */
/*  -18 Maule    11/18/99 D26    Add field XESA_COMPANY_INFO for Gusefski.    */
/*  -19 Schumacf 08/22/01 D26    Back to the begining with linux              */
/*  -20 Maule    04/15/02 Dxx    add  XMRC_FORCE_TO                           */
/*  -21 Maule    09/09/02 Dxx    add  XLGN_REG_CONFIG                         */
/*  -22 Thornton 11/05/02 Dxx    Add  XLGN_REG_CONFIG                         */
/*  -23 Schroeder 1/07/05 D61G   Add XP11_PA_ENABLED field to HMC.            */
/*  -24 Schroeder 3/31/05 D61R   Add XMRC_PA_FOCAL_POINT field to HMC.        */
/*  -25 Eggleston 7/21/05 D63F   Add XMCF_SS_MASKS to HMC.                    */
/*  -26 Schroeder 2/09/06        Add XCPX_RESERVED_PATCH field.               */
/******************************************************************************/
#define XCFI_DATA_ADDRESS           1
#define XCFI_DATA_LENGTH            2
#define XTOD_TIME_ZONE              3
#define XCPX_HARDWARE               4
#define XCPX_STATUS                 5
#define XMRC_BASE_NETNAME           6
#define XMRC_BASE_PU_NAME           7
#define XLGN_REG_ALERT              8
#define XLGN_REG_LIR                9
#define XLGN_REG_RSF                10
#define XLGN_REG_CHANGE             11
#define XLGN_REG_PA                 12
#define XLGN_REG_CI                 13
#define XLGN_REG_PRIOM              14
#define XLGN_REG_TOD                15
#define XMRC_SHUTDOWN_INPROCESS     16
#define XMRC_LULU                   17
#define XMRC_DOMAIN_NAME            18
#define XMRC_FORCE_TO               19  // -20
#define XLGN_REG_CONFIG             20  // -21
#define XMRC_CHGMGT_ENABLED         21  // -22
#define XMRC_PA_FOCAL_POINT         22  // -24
#define XP11_PA_ENABLED             91  // -23
#define XMCF_SS_MASKS              101  // -25
#define XCPX_RESERVED_PATCH        109  // -26
